/*     214600 : BLANK 컨텐츠      */
.blank__214600__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__214600__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214600__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214600__ {height:60px}
}

/*     214601 : 타이틀 텍스트      */
.title__214601__ {font-size:0; }
.title__214601__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__214601__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__214601__.style_left p:before {left:0;}
.title__214601__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__214601__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__214601__ p {padding-bottom:22px; font-size:40px;}
	.title__214601__ p:before {width:50px; height:6px;}
}

/*     214602 : BLANK 컨텐츠      */
.blank__214602__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214602__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214602__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214602__ {height:30px}
}

/*     214606 : 탭 버튼 이미지      */
.tab_info__214606__ {display:table;width:100%}
.tab_info__214606__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__214606__ {max-width:100%}
.img__214606__ * {box-sizing:border-box}
.img__214606__ > a {display:table;width:100%;border:1px solid #5da02c;background:#ffffff;}
.img__214606__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__214606__.on > a {background:#5da02c;}
.img__214606__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__214606__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__214606__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     214607 : 탭 버튼 이미지      */
.tab_info__214607__ {display:table;width:100%}
.tab_info__214607__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__214607__ {max-width:100%}
.img__214607__ * {box-sizing:border-box}
.img__214607__ > a {display:table;width:100%;border:1px solid #5da02c;background:#ffffff;}
.img__214607__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__214607__.on > a {background:#5da02c;}
.img__214607__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__214607__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__214607__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     214608 : 탭 버튼 이미지      */
.tab_info__214608__ {display:table;width:100%}
.tab_info__214608__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__214608__ {max-width:100%}
.img__214608__ * {box-sizing:border-box}
.img__214608__ > a {display:table;width:100%;border:1px solid #8ac2a9;background:#ffffff;}
.img__214608__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__214608__.on > a {background:#5da02c;}
.img__214608__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__214608__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__214608__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     214614 : BLANK 컨텐츠      */
.blank__214614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214614__ {height:30px}
}

/*     214616 : 탭 컨텐츠 블록 설정      */
.block_option__214616__ {display:table;width:100%}
.block_option__214616__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     214615 : 이미지 리스트 (타일형)      */
.img_tile__214615__ {overflow:hidden}
.img_tile__214615__ .img_inner {margin:0 -5px}
.img_tile__214615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__214615__ * {box-sizing:border-box}
.img_tile__214615__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__214615__ .item a {display:block}
.img_tile__214615__ .figure {display:block}
.img_tile__214615__ .figure img {width:100%;vertical-align:top}
.img_tile__214615__ .caption {display:block;margin-top:10px}
.img_tile__214615__ .caption > span {display:block}
.img_tile__214615__ .caption > span.subject {font-weight:bold;color:#000000;word-break:keep-all;}
.img_tile__214615__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all;}

.img_tile__214615__ .caption > span.content .dot {padding-right:0.2em;}
.img_tile__214615__ .item:last-child .caption > span.content {font-size:14px;}

.text_m_sml__214615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__214615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__214615__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__214615__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__214615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__214615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__214615__ .item {width:100%}
.col_m_2__214615__ .item {width:50%}
.col_m_3__214615__ .item {width:33.3333%}
.col_m_4__214615__ .item {width:25%}
.col_m_1__214615__ .item,
.col_m_2__214615__ .item2n,
.col_m_3__214615__ .item3n,
.col_m_4__214615__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__214615__ .figure,
	.text_med__214615__ .caption > span.subject{text-align: center;}
	.img_tile__214615__ .figure img {width:50%;}
	.img_tile__214615__ .caption {padding: 0 30px;}

	.col_m_1__214615__ .item,
	.col_m_2__214615__ .item2n,
	.col_m_3__214615__ .item3n,
	.col_m_4__214615__ .item4n {clear:none}

	.col_t_1__214615__ .item {width:100%}
	.col_t_2__214615__ .item {width:50%}
	.col_t_3__214615__ .item {width:33.3333%}
	.col_t_4__214615__ .item {width:25%}
	.col_t_5__214615__ .item {width:20%}
	.col_t_6__214615__ .item {width:16.6666%}
	.col_t_1__214615__ .item,
	.col_t_2__214615__ .item2n,
	.col_t_3__214615__ .item3n,
	.col_t_4__214615__ .item4n,
	.col_t_5__214615__ .item5n,
	.col_t_6__214615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__214615__ .img_inner {margin:0 -10px}
	.img_tile__214615__ .item {padding:10px}
	.img_tile__214615__ .caption {margin-top:30px}
	.img_tile__214615__ .caption > span.content {margin-top:10px}

	.text_sml__214615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__214615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__214615__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__214615__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__214615__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__214615__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__214615__ .item,
	.col_t_2__214615__ .item2n,
	.col_t_3__214615__ .item3n,
	.col_t_4__214615__ .item4n,
	.col_t_5__214615__ .item5n,
	.col_t_6__214615__ .item6n {clear:none}

	.col_pc_1__214615__ .item {width:100%}
	.col_pc_2__214615__ .item {width:50%}
	.col_pc_3__214615__ .item {width:33.3333%}
	.col_pc_4__214615__ .item {width:25%}
	.col_pc_5__214615__ .item {width:20%}
	.col_pc_6__214615__ .item {width:16.6666%}
	.col_pc_1__214615__ .item,
	.col_pc_2__214615__ .item2n,
	.col_pc_3__214615__ .item3n,
	.col_pc_4__214615__ .item4n,
	.col_pc_5__214615__ .item5n,
	.col_pc_6__214615__ .item6n {clear:both}
}

/*     214618 : 탭 컨텐츠 블록 설정      */
.block_option__214618__ {display:table;width:100%}
.block_option__214618__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     214619 : 이미지 리스트 (타일형)      */
.img_tile__214619__ {overflow:hidden}
.img_tile__214619__ .img_inner {margin:0 -5px}
.img_tile__214619__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__214619__ * {box-sizing:border-box}
.img_tile__214619__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__214619__ .item a {display:block}
.img_tile__214619__ .figure {display:block}
.img_tile__214619__ .figure img {width:100%;vertical-align:top}
.img_tile__214619__ .caption {display:block;margin-top:10px}
.img_tile__214619__ .caption > span {display:block}
.img_tile__214619__ .caption > span.subject {font-weight:bold;color:#000000;word-break:keep-all;}
.img_tile__214619__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all;}

.img_tile__214619__ .caption > span.content .dot {padding-right:0.2em;}

.text_m_sml__214619__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__214619__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__214619__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__214619__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__214619__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__214619__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__214619__ .item {width:100%}
.col_m_2__214619__ .item {width:50%}
.col_m_3__214619__ .item {width:33.3333%}
.col_m_4__214619__ .item {width:25%}
.col_m_1__214619__ .item,
.col_m_2__214619__ .item2n,
.col_m_3__214619__ .item3n,
.col_m_4__214619__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__214619__ .figure,
	.text_med__214619__ .caption {text-align: center;}
	.img_tile__214619__ .figure img {width:50%;}

	.col_m_1__214619__ .item,
	.col_m_2__214619__ .item2n,
	.col_m_3__214619__ .item3n,
	.col_m_4__214619__ .item4n {clear:none}

	.col_t_1__214619__ .item {width:100%}
	.col_t_2__214619__ .item {width:50%}
	.col_t_3__214619__ .item {width:33.3333%}
	.col_t_4__214619__ .item {width:25%}
	.col_t_5__214619__ .item {width:20%}
	.col_t_6__214619__ .item {width:16.6666%}
	.col_t_1__214619__ .item,
	.col_t_2__214619__ .item2n,
	.col_t_3__214619__ .item3n,
	.col_t_4__214619__ .item4n,
	.col_t_5__214619__ .item5n,
	.col_t_6__214619__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__214619__ .img_inner {margin:0 -10px}
	.img_tile__214619__ .item {padding:10px}
	.img_tile__214619__ .caption {margin-top:30px}
	.img_tile__214619__ .caption > span.content {margin-top:10px}

	.text_sml__214619__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__214619__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__214619__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__214619__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__214619__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__214619__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__214619__ .item,
	.col_t_2__214619__ .item2n,
	.col_t_3__214619__ .item3n,
	.col_t_4__214619__ .item4n,
	.col_t_5__214619__ .item5n,
	.col_t_6__214619__ .item6n {clear:none}

	.col_pc_1__214619__ .item {width:100%}
	.col_pc_2__214619__ .item {width:50%}
	.col_pc_3__214619__ .item {width:33.3333%}
	.col_pc_4__214619__ .item {width:25%}
	.col_pc_5__214619__ .item {width:20%}
	.col_pc_6__214619__ .item {width:16.6666%}
	.col_pc_1__214619__ .item,
	.col_pc_2__214619__ .item2n,
	.col_pc_3__214619__ .item3n,
	.col_pc_4__214619__ .item4n,
	.col_pc_5__214619__ .item5n,
	.col_pc_6__214619__ .item6n {clear:both}
}

/*     214621 : 탭 컨텐츠 블록 설정      */
.block_option__214621__ {display:table;width:100%}
.block_option__214621__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     214622 : 이미지 리스트 (타일형)      */
.img_tile__214622__ {overflow:hidden}
.img_tile__214622__ .img_inner {margin:0 -5px}
.img_tile__214622__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__214622__ * {box-sizing:border-box}
.img_tile__214622__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__214622__ .item a {display:block}
.img_tile__214622__ .figure {display:block}
.img_tile__214622__ .figure img {width:100%;vertical-align:top}
.img_tile__214622__ .caption {display:block;margin-top:10px}
.img_tile__214622__ .caption > span {display:block}
.img_tile__214622__ .caption > span.subject {font-weight:bold;color:#000000;word-break:keep-all;}
.img_tile__214622__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all;}

.img_tile__214622__ .caption > span.content .dot {padding-right:0.2em;}

.text_m_sml__214622__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__214622__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__214622__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__214622__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__214622__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__214622__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__214622__ .item {width:100%}
.col_m_2__214622__ .item {width:50%}
.col_m_3__214622__ .item {width:33.3333%}
.col_m_4__214622__ .item {width:25%}
.col_m_1__214622__ .item,
.col_m_2__214622__ .item2n,
.col_m_3__214622__ .item3n,
.col_m_4__214622__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__214622__ .figure,
	.text_med__214622__ .caption > span.subject{text-align: center;}
	.img_tile__214622__ .figure img {width:50%;}
	.img_tile__214622__ .caption {padding: 0 30px;}

	.col_m_1__214622__ .item,
	.col_m_2__214622__ .item2n,
	.col_m_3__214622__ .item3n,
	.col_m_4__214622__ .item4n {clear:none}

	.col_t_1__214622__ .item {width:100%}
	.col_t_2__214622__ .item {width:50%}
	.col_t_3__214622__ .item {width:33.3333%}
	.col_t_4__214622__ .item {width:25%}
	.col_t_5__214622__ .item {width:20%}
	.col_t_6__214622__ .item {width:16.6666%}
	.col_t_1__214622__ .item,
	.col_t_2__214622__ .item2n,
	.col_t_3__214622__ .item3n,
	.col_t_4__214622__ .item4n,
	.col_t_5__214622__ .item5n,
	.col_t_6__214622__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__214622__ .img_inner {margin:0 -10px}
	.img_tile__214622__ .item {padding:10px}
	.img_tile__214622__ .caption {margin-top:30px}
	.img_tile__214622__ .caption > span.content {margin-top:10px}

	.text_sml__214622__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__214622__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__214622__ .caption > span.subject {font-size:20px;line-height:1.5em}
	.text_med__214622__ .caption > span.content {font-size:16px;line-height:1.7em}
	.text_big__214622__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__214622__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__214622__ .item,
	.col_t_2__214622__ .item2n,
	.col_t_3__214622__ .item3n,
	.col_t_4__214622__ .item4n,
	.col_t_5__214622__ .item5n,
	.col_t_6__214622__ .item6n {clear:none}

	.col_pc_1__214622__ .item {width:100%}
	.col_pc_2__214622__ .item {width:50%}
	.col_pc_3__214622__ .item {width:33.3333%}
	.col_pc_4__214622__ .item {width:25%}
	.col_pc_5__214622__ .item {width:20%}
	.col_pc_6__214622__ .item {width:16.6666%}
	.col_pc_1__214622__ .item,
	.col_pc_2__214622__ .item2n,
	.col_pc_3__214622__ .item3n,
	.col_pc_4__214622__ .item4n,
	.col_pc_5__214622__ .item5n,
	.col_pc_6__214622__ .item6n {clear:both}
}

/*     214624 : 실선      */
.solid_line__214624__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214624__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214624__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214624__ {height:60px}
}

/*     218570 : 제목&내용 가로형      */
.text_horizontal__218570__ {display:table;}
.text_horizontal__218570__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218570__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218570__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218570__ .title__218570__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218570__ .text__218570__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218570__ .title__218570__ {}
	.text_horizontal__218570__ .text__218570__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218570__ .icon {padding-right:25px;}
	.text_horizontal__218570__ .icon img {height:auto;}
	.text_horizontal__218570__ .title__218570__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218570__ .text__218570__ {font-size:16px;}
}

/*     218571 : BLANK 컨텐츠      */
.blank__218571__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218571__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218571__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218571__ {height:10px}
}

/*     218572 : 최근 게시글 - 목록형      */
.pm-board_list__218572__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218572__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218572__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218572__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218572__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218572__ .comment {font-weight:normal;color:#888}
.pm-board_list__218572__ .new_icon {margin-left:5px}
.pm-board_list__218572__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218572__.date_show ul li a {padding-right:80px}
.pm-board_list__218572__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218572__ ul li a {line-height:45px}
}

/*     218573 : 제목&내용 가로형      */
.text_horizontal__218573__ {display:table;}
.text_horizontal__218573__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218573__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218573__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218573__ .title__218573__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218573__ .text__218573__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218573__ .title__218573__ {}
	.text_horizontal__218573__ .text__218573__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218573__ .icon {padding-right:25px;}
	.text_horizontal__218573__ .icon img {height:auto;}
	.text_horizontal__218573__ .title__218573__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218573__ .text__218573__ {font-size:16px;}
}

/*     218574 : BLANK 컨텐츠      */
.blank__218574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218574__ {height:10px}
}

/*     218575 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218575__ {overflow:hidden}
.quick_nav__218575__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218575__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218575__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218575__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218575__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218575__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218575__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218575__ > ul {margin-left:-10px}
	.quick_nav__218575__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218575__ .item {height:50px;}
	.quick_nav__218575__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218575__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218575__ .item .item_inner:hover .subject, .quick_nav__218575__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218576 : 제목&내용 가로형      */
.text_horizontal__218576__ {display:table;}
.text_horizontal__218576__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218576__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218576__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218576__ .title__218576__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218576__ .text__218576__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218576__ .title__218576__ {}
	.text_horizontal__218576__ .text__218576__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218576__ .icon {padding-right:25px;}
	.text_horizontal__218576__ .icon img {height:auto;}
	.text_horizontal__218576__ .title__218576__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218576__ .text__218576__ {font-size:16px;}
}

/*     218577 : BLANK 컨텐츠      */
.blank__218577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218577__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218577__ {height:30px}
}

/*     218578 : 지도 (주소 직접 입력)      */
.map__218578__ iframe {width:100%;vertical-align:top}
.map__218578__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218578__ .build_preview__218578__ {display:table;width:100%}
.map__218578__ .build_preview__218578__ .inner__218578__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218578__ .build_preview__218578__ .inner__218578__ .subject__218578__ {display:block;font-size:16px;font-weight:bold}
.map__218578__ .build_preview__218578__ .inner__218578__ .exp_text__218578__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218578__ iframe {height:150px  !important}
	.map__218578__ .build_preview__218578__ .inner__218578__ {height:150px}
}

/*     214634 : BLANK 컨텐츠      */
.blank__214634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__214634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214634__ {height:60px}
}

